Subject: Re: Announce: Pre-release 2 of BlueGnu IDE for GNU C++
From: [email-masked] ("Nazaroff Alexey")

22 Mar 1997 03:38:49 -0800
Sender: [email-masked]
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Original-To: [email-masked]
X-Confirm-Reading-To: "Nazaroff Alexey" <[email-masked]>
X-pmrqc: 1
X-mailer: Pegasus Mail v3.22
Original-Sender: [email-masked]

    Hi !
 
    I've just visited BlueGNU Homepage in Austria, so the 
following two questions emerge in my head:

    1) How in the world can I obtain sources of the IDE ?
    2) Where can I find FTP-site (with "reget" capability)
       that contains BlueGNU sources/binaries ?  
    
    The last question arises because of instability of
connections. Sometimes it is impossible to download even
100KB contiguously, so there is no use to try downloading
1.4 meg. portions via HTTP.
    
    If you have anything to tell me about the subject,
please e-mail me directly or via mail-list (for all the
world to see).

    Sincerely yours,
    Alex.       

****************************************************************
 Alex G. Nazaroff
 
 <[email-masked]>
 
 Chelyabinsk State Tech
 Russia
****************************************************************
-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".